Subject: Ticket Assigned - offer Need esc
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 04:15:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer Need esc sunitha balakrishnan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sunitha balakrishnan Bot:  Hi Sunitha Balakrishnan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971504319490            08:52 PM, 05th Sep                   Mazen                   Hi Thank you for contacting us. This's Mazen  We would be happy to help you.           08:53 PM, 05th Sep                     sunitha balakrishnan                    Hi..am Sunitha Balakrishnan           08:53 PM, 05th Sep                   Mazen                   Hi Sunitha           08:53 PM, 05th Sep                   Mazen                   Could you please share your order number so that I can assist you further?           08:54 PM, 05th Sep                     sunitha balakrishnan                    +917           08:55 PM, 05th Sep                     sunitha balakrishnan                    Sorry           08:55 PM, 05th Sep                     sunitha balakrishnan                    +971504319490           08:55 PM, 05th Sep                     sunitha balakrishnan                    Thats my mobile number           08:55 PM, 05th Sep                   Mazen                   Your query about refund right           08:56 PM, 05th Sep                   Mazen                   For that we need order number           08:56 PM, 05th Sep                     sunitha balakrishnan                    Order no- 9693800732           08:56 PM, 05th Sep                     sunitha balakrishnan                    No.. its about discount offer.I just placed an order with my Emirates NBD credit card.. looks like there is an discount offer.. but it didn't reflect when I made the payment...           08:56 PM, 05th Sep                   Mazen                   If you do not mind can you share with us screenshot that showing there was a discount if you have           08:58 PM, 05th Sep                     sunitha balakrishnan                    A minute please           08:58 PM, 05th Sep                   Mazen                   Sure           08:59 PM, 05th Sep                     sunitha balakrishnan                             09:00 PM, 05th Sep                     sunitha balakrishnan                             09:01 PM, 05th Sep                     sunitha balakrishnan                             09:01 PM, 05th Sep                     sunitha balakrishnan                    If you could see, there is a small dialog box which is mentioning about Emirates NBD card offer           09:02 PM, 05th Sep                   Mazen                   Yes i can see it           09:04 PM, 05th Sep                   Mazen                   We sincerely apologize for any inconvenience caused you.            09:04 PM, 05th Sep                     sunitha balakrishnan                    I jus got the discount offer for the sets as it is.. it was there already while i was adding into the cart           09:06 PM, 05th Sep                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:06 PM, 05th Sep                     sunitha balakrishnan                    It           09:06 PM, 05th Sep                   Mazen                   we will be on touch with you and contact you on your email           09:06 PM, 05th Sep                   Mazen                   [email-masked]           09:07 PM, 05th Sep                     sunitha balakrishnan                    Ok..           09:07 PM, 05th Sep                     sunitha balakrishnan                    After adding the card details i jus got the deduction from my shukran a/c.. other than that there was6           09:08 PM, 05th Sep                     sunitha balakrishnan                    Sorry.. the msg got sent without completing..other than that there wasn't any discount for the card..           09:09 PM, 05th Sep                   Mazen                   Yes we will discuss with concerned team and be in touch with you on email           09:11 PM, 05th Sep                   Mazen                   Do you have any other inquiries that we can help with?           09:11 PM, 05th Sep                     sunitha balakrishnan                    Nothing else as of now mam.           09:11 PM, 05th Sep                   Mazen                   We request you to please allow us some time so we can work on this and do the needful.           09:15 PM, 05th Sep                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           09:15 PM, 05th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3067326